/*fontStyle_ko.css-korea*/
/*Common 공통*/
body,input,button{font-family:Gulim,"돋움",Dotum,Arial,Tahoma,sans-serif !important;}
a{font-family:Gulim,"돋움",Dotum,Arial,sans-serif;}
a:hover{font-family:Gulim,"돋움",Dotum,Arial,sans-serif;}
/* common */
.main-header .infobox a{font-family:"돋움",Dotum;}
#footer,#footer .menu a{font-family:"돋움",Dotum;}

/************************************************ 메인 시작 ************************************************/
/*채널 컨텐츠-채널 타이틀정보*/
.main-header h3.name a{font-family:"맑은 고딕",Arial,Helvetica,sans-serif;}/*채널 이름*/
.main-header h3.ch span.channel{font-family:Arial,Helvetica,sans-serif;}/*채널 주소*/

/*h2~h6까지는 타이틀*/
.home_title a.button, .home_footer a.button, .guestbookListBox .btnarea a.button{font-family:Dotum;}/*닫기,더보기 - 4번 컬러*/
.mainvideo-title h2.title{font-family:"맑은 고딕", Arial, Helvetica, sans-serif;}/*채널 홈 영상타이틀*/

/*채널소개,채널가입회원,관심채널,최근답글,내가쓴답글,게시판,방명록*/
p.ch_infomation{font-family:"돋움";}

/*최근 답글*/
#mentDiv p.inputBox, #mentDiv p.inputBox a{font-family: Dotum, Arial, Tahoma, sans-serif;}/*메인 공지사항 내용 - 3번 컬러*/
.channel_reply dd li.info .buttonArea a{font-family:"돋움";}/*답글 카운트*/
.channel_reply_box .commentPlayer .close{font-family:"돋움";}

/**************************************************서브 페이지**********************************************************/

/*서브 왼쪽 메뉴 영역*/
.sub_header h2{font-family:"돋움";}
.mem_info dl dt{font-family:"돋움";}/*3번 컬러*/
.mem_info dl dd{font-family:Tahoma;}
/*게시판 메인 - 방명록, 트랙백*/
.tracbackBox .tracbackAddress{font-family:"돋움";}/*트랙백 타이틀 박스 8번컬러*/
.reply .secret{font-family:"돋움";}
/*게시판 메인 - 전체보기*/
.noticeList li .mainBox dt .clickCnt, .board_list .list .clickCnt, .relate_write .clickCnt{font-family:Tahoma;}/*6번 컬러*/
.noticeList li .mainBox dt p.info{font-family:"돋움";}/*3번 컬러*/
.noticeList li .mainBox dd .date{font-family:Tahoma;}
/*게시판 리스트*/
.board_list .col-7 span{font-family:tahoma;}/*6번 컬러*/
/*게시판 뷰페이지 - 작성자*/
.notice_title_info .btnarea dl, .notice_title_info .btnarea dt, .notice_title_info .btnarea dd{font-family:Tahoma;}
/*게시판 메인 - 글제목*/
.notice_title .view_list, .notice_title .view_list a{font-family:"돋움";}
/*뷰페이지 작은 버튼*/
ul.btn_typeB li a span{font-family:"돋움";}
/*그래프아이콘*/
.today_talk .today_talk_title .date{font-family:"돋움";}
.today_talk .today_talk_title .date span{font-family:Tahoma;}
/*게시판 메인 현황보기 버튼*/
.graph dd{font-family:Tahoma;}
/*게시판 메인 - 답글달기,전체보기 타이틀*/
h3.sub_title1 span.point_red{font-family:Tahoma;}
/*게시판 리스트*/
.board_list .title ul{font-family:"돋움";}
/*pageing*/
.pageing li a, .ch_main_pageing li a{font-family:Tahoma,arial,sans-serif;}


/*20101125_폰트타입 추가*/
.ch a.info-more {font-family:Dotum,Arial,Tahoma,sans-serif;}

/*20101221 타입추가 */
.info-text{font-family:"돋움";font-size:11px;font-weight:normal;}
.ch_info_list dl dt {font-family:"돋움";letter-spacing: -1px; font-size:11px;}
.guestbook li.info {font-family:"돋움";}
.main-header h3.ch a.info-more{font-size:11px;letter-spacing:-1px;}
.join_channel dd{ font: 11px "돋움", Dotum; }
.channel_reply dd li.info span.date{font-size:10px;font-family:Tahoma;}
.mainvideo-title h2.title{letter-spacing:-1px;}




















